<?php

$conn = mysql_connect("147.229.144.201", "rezny", "33gh44") or die('Chyba pri pripojeni k databazi!');

mysql_query("SET CHARACTER SET utf8");
mysql_query("SET NAMES utf8");

mysql_select_db("rezny");
?>
